SUPPORT HELP Loading...

GeoVision v8.56 Multicam IP Device Integration Patch *updated


GeoVision
Back to GeoVision Support | Support Home

Note: This patch is applicable to Multicam v8.56. Please upgrade to Multicam v8.56 prior to installing the patch.

In order to integrate the following IP cameras into Multicam and Recording Server, please follow the intructions in the attachment below to install proper patch:
GV-BL1210 / 2410 / 3410 / 5310, GV-BL1200 / 1300 / 2400 / 3400, GV-BX2400-E / 3400-E / 5300-E, GV-FD1200 / 2400 / 3400 / 5300, GV-FD1210 / 2410 / 3410, GV-VD1200 / 2400 / 3400 / 5300, GV-VD1210 / 2410 / 3410, GV-FE2301 / 4301, GV-MFD1301 / 1501 / 2401 / 3401 / 5301, GV-PT130D / 220D / 320D, GV-UBL1301 / 2401 / 3401 Series, GV-UBL1211 / 2411 / 3411, GV-UBX1301 / 2301 / 3301 Series
Attachments
IPCamera_Patch.zip

Printable Version

*}